.clearfix, .schedule-calendar-sp .schedule-calendar-sp-inner .events-wrapper-sp {
  zoom: 1;
}

.clearfix:before, .schedule-calendar-sp .schedule-calendar-sp-inner .events-wrapper-sp:before, .clearfix:after, .schedule-calendar-sp .schedule-calendar-sp-inner .events-wrapper-sp:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: "\0020";
}

.clearfix:after, .schedule-calendar-sp .schedule-calendar-sp-inner .events-wrapper-sp:after {
  clear: both;
}

/*========================================
	schedule calendar
========================================*/
.schedule-calendar {
  width: 760px;
  margin-bottom: 45px;
}
.schedule-calendar .schedule-calendar-inner {
  position: relative;
}
.schedule-calendar .schedule-calendar-inner:before {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.05);
  background: -webkit-linear-gradient(top, transparent, transparent 60px, rgba(0, 0, 0, 0.08) 60px, transparent 80%, transparent);
  background: linear-gradient(to bottom, transparent, transparent 60px, rgba(0, 0, 0, 0.08) 60px, transparent 80%, transparent);
  z-index: 1;
}
.schedule-calendar .date-items-wrapper {
  width: 100%;
  display: table;
  border-left: 1px solid #dfdede;
}
.schedule-calendar .date-item {
  width: 76px;
  display: table-cell;
  position: relative;
  border-right: 1px solid #dfdede;
}
.schedule-calendar .date-item:nth-child(1), .schedule-calendar .date-item.closed-day {
  border-right: none;
  background: rgba(0, 0, 0, 0.1);
}
.schedule-calendar .date-item:nth-child(1):before, .schedule-calendar .date-item.closed-day:before {
  content: '';
  display: block;
  position: absolute;
  width: 75px;
  top: 0;
  left: -1px;
  z-index: 7;
  background: rgba(0, 0, 0, 0.1);
  border-left: 1px solid #dfdede;
}
.schedule-calendar .date-item.closed-day:before {
  border-right: 1px solid #dfdede;
}
.schedule-calendar .date-item:nth-child(1) {
  border-right: 1px solid #dfdede;
}
.schedule-calendar .date-item:nth-child(1):before {
  z-index: 11;
}
.schedule-calendar .date-item:nth-child(2) {
  background-color: #e1fae0;
}
.schedule-calendar .date-item .year {
  color: #999;
  opacity: 0;
  font-size: 10px;
  padding: 5px 6px;
}
.schedule-calendar .date-item .year br {
  display: none;
}
.schedule-calendar .date-item .year.show-year {
  opacity: 1;
}
.schedule-calendar .date-item .date {
  font-size: 12px;
  text-align: center;
  padding-bottom: 28px;
}
.schedule-calendar .date-item.week6 .date {
  color: #2793b6;
}
.schedule-calendar .date-item.week0 .date {
  color: #d7322d;
}
.schedule-calendar .date-item .day-type {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  font-size: 10px;
  letter-spacing: .1em;
  padding: 5px 0;
  height: 20px;
  text-align: center;
  z-index: 6;
}
.schedule-calendar .date-item .day-type.closed {
  z-index: 8;
  background-color: #d7322d;
  border-right: 1px solid #dfdede;
}
.schedule-calendar .date-item .day-type.night {
  padding-left: 10px;
  background: url(../img/icn_moon.png) 2px 50% no-repeat #2793b6;
}
.schedule-calendar .date-item .day-type.night.no-icon {
  background: #2793b6;
}
.schedule-calendar .date-item .event-info {
  position: absolute;
  top: 40px;
  left: 0;
  z-index: 10;
  width: 100%;
}
.schedule-calendar .date-item .event-info:hover .content {
  display: block;
  -webkit-animation: fadeIn .4s ease-out forwards;
          animation: fadeIn .4s ease-out forwards;
}
.schedule-calendar .date-item .event-info .title {
  height: 20px;
  color: #fff;
  font-size: 10px;
  padding: 5px 0 5px;
  text-align: center;
  position: relative;
  background-color: #f2a207;
}
.schedule-calendar .date-item .event-info .title:before {
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 100%;
  top: 0;
  left: -1px;
  background: #dfdede;
  z-index: 8;
}
.schedule-calendar .date-item .event-info .title .icon {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 7px;
  height: 10px;
  margin-right: 2px;
  display: inline-block;
  background: url(../img/icn_flag_pc.png) 0 50%;
}
.schedule-calendar .date-item .event-info .content {
  width: 228px;
  height: 296px;
  padding: 10px;
  font-size: 11px;
  overflow-y: scroll;
  background-color: #fff;
  border: 10px solid #f2a207;
  display: none;
}
.schedule-calendar .date-item .event-info .content .info-item {
  display: block;
  line-height: 1.5;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e7e7e7;
  text-decoration: none;
}
.schedule-calendar .date-item .event-info .content .info-item:hover {
  text-decoration: underline;
}
.schedule-calendar .date-item .event-info .content .info-item:last-child {
  margin-bottom: 0;
  border-bottom: none;
}
.schedule-calendar .date-item .event-info .content .info-item .info-date {
  margin-bottom: 7px;
}
.schedule-calendar .events-wrapper {
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
  padding-top: 60px;
  z-index: 4;
  border-left: 1px solid #dfdede;
  border-right: 1px solid #dfdede;
}
.schedule-calendar .events-wrapper .line-item {
  height: 20px;
  padding: 0 20px;
  position: relative;
  margin-bottom: 10px;
}
.schedule-calendar .events-wrapper .line-item .end-mask {
  position: absolute;
  top: 0;
  height: 20px;
  width: 40px;
  background: url(../img/line_mask.png) 0 0 no-repeat;
}
.schedule-calendar .events-wrapper .line-item:before, .schedule-calendar .events-wrapper .line-item:after {
  display: block;
  content: '';
  width: 20px;
  height: 22px;
  position: absolute;
  top: 0;
  background-position: 0 0;
  background-repeat: no-repeat;
}
.schedule-calendar .events-wrapper .line-item:before {
  left: 0;
}
.schedule-calendar .events-wrapper .line-item:after {
  right: 0;
}
.schedule-calendar .events-wrapper .line-item a {
  text-decoration: none;
}
.schedule-calendar .events-wrapper .line-item .inner {
  display: block;
  line-height: 1;
  overflow: hidden;
  padding: 1px 0 0px 5px;
  background-color: #fff;
  letter-spacing: .1em;
  overflow-x: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.schedule-calendar .events-wrapper .line-item .inner .icon-round {
  font-size: 17px;
  padding-right: 5px;
}
.schedule-calendar .events-wrapper .events-special, .schedule-calendar .events-wrapper .events-public, .schedule-calendar .events-wrapper .events-other {
  font-size: 11px;
  padding-top: 10px;
}
.schedule-calendar .events-wrapper .events-special .line-item:last-child, .schedule-calendar .events-wrapper .events-public .line-item:last-child, .schedule-calendar .events-wrapper .events-other .line-item:last-child {
  margin-bottom: 0;
}
.schedule-calendar .events-wrapper .events-special .line-item:before {
  background-image: url(../img/line_sp_s.png);
}
.schedule-calendar .events-wrapper .events-special .line-item:after {
  background-image: url(../img/line_sp_e.png);
}
.schedule-calendar .events-wrapper .events-special .line-item .inner {
  border-bottom: 2px solid #69b6a9;
}
.schedule-calendar .events-wrapper .events-special .line-item .inner .icon-round {
  color: #69b6a9;
}
.schedule-calendar .events-wrapper .events-public {
  padding-bottom: 3px;
}
.schedule-calendar .events-wrapper .events-public .line-item:before {
  background-image: url(../img/line_pb_s.png);
}
.schedule-calendar .events-wrapper .events-public .line-item:after {
  background-image: url(../img/line_pb_e.png);
}
.schedule-calendar .events-wrapper .events-public .line-item .inner {
  border-bottom: 2px solid #92a142;
}
.schedule-calendar .events-wrapper .events-public .line-item .inner .icon-round {
  color: #92a142;
}
.schedule-calendar .events-wrapper .events-other {
  padding-bottom: 3px;
}
.schedule-calendar .events-wrapper .events-other .line-item:before {
  background-image: url(../img/line_other_s.png);
}
.schedule-calendar .events-wrapper .events-other .line-item:after {
  background-image: url(../img/line_other_e.png);
}
.schedule-calendar .events-wrapper .events-other .line-item .inner {
  border-bottom: 2px solid #9e9e9e;
}
.schedule-calendar .events-wrapper .events-other .line-item .inner .icon-round {
  color: #9e9e9e;
}
.schedule-calendar-sp {
  display: none;
  max-width: 760px;
  margin-bottom: 40px;
}
.schedule-calendar-sp .schedule-calendar-sp-inner {
  position: relative;
  border-bottom: 1px solid #dfdede;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .scroll-alert {
  position: absolute;
  width: 20px;
  height: 100%;
  top: 0;
  right: 0;
  z-index: 20;
  background: url(../img/sp_scroll_arrow.png) 50% 50% no-repeat rgba(0, 0, 0, 0.2);
  background-size: 10px;
  -webkit-animation: scrlFlashing 1.5s linear infinite;
          animation: scrlFlashing 1.5s linear infinite;
  display: none;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .date-item {
  height: 70px;
  position: relative;
  border-top: 1px solid #dfdede;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .date-item:nth-child(1), .schedule-calendar-sp .schedule-calendar-sp-inner .date-item.closed-day {
  border-right: none;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .date-item:nth-child(1):before, .schedule-calendar-sp .schedule-calendar-sp-inner .date-item.closed-day:before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 70px;
  top: -1px;
  left: 0;
  z-index: 7;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.1);
  border-top: 1px solid #dfdede;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .date-item.closed-day:before {
  height: 71px;
  border-bottom: 1px solid #dfdede;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .date-item:nth-child(2) {
  background-color: #e1fae0;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .date-item .year {
  color: #999;
  opacity: 0;
  font-size: 10px;
  padding: 5px 0 4px 5px;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .date-item .year.show-year {
  opacity: 1;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .date-item .date {
  font-size: 10px;
  padding-left: 5px;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .date-item.week6 .date {
  color: #2793b6;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .date-item.week0 .date {
  color: #d7322d;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .date-item .day-type {
  width: 20px;
  height: 70px;
  position: absolute;
  text-align: center;
  top: 0;
  left: 50px;
  color: #fff;
  font-size: 10px;
  text-align: center;
  z-index: 6;
  overflow: hidden;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .date-item .day-type span {
  height: 70px;
  padding: 0 5px;
  display: block;
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .date-item .day-type.closed {
  z-index: 8;
  background-color: #d7322d;
  border-right: 1px solid #dfdede;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .date-item .day-type.night {
  background-color: #2793b6;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .event-info {
  position: absolute;
  bottom: 3px;
  left: 3px;
  z-index: 10;
  width: 100%;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .event-info .title {
  height: 70px;
  color: #fff;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 10px;
  height: 10px;
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  background: url(../img/icn_event_flag.png) 50% 50% no-repeat;
  background-size: 10px;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .event-info .title:before {
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 100%;
  top: 0;
  left: -1px;
  background: #dfdede;
  z-index: 8;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .event-info .title .icon {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 7px;
  height: 10px;
  margin-right: 2px;
  display: inline-block;
  background: url(../img/icn_flag_pc.png) 0 50%;
  display: none;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .event-info .content {
  display: none;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-wrapper-sp-wrapper {
  height: 700px;
  position: absolute;
  top: 0;
  left: 0;
  padding-left: 70px;
  width: 100%;
  overflow: hidden;
  border-bottom: 1px solid #dfdede;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-wrapper-sp-wrapper .events-wrapper-sp-wrapper2 {
  width: 100%;
  overflow-x: scroll;
  overflow-y: hidden;
  border-left: 1px solid #dfdede;
  -webkit-overflow-scrolling: touch;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-wrapper-sp .line-item {
  padding: 20px 0;
  float: left;
  width: 23px;
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  position: relative;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-wrapper-sp .line-item .end-mask {
  position: absolute;
  left: 0;
  height: 50px;
  width: 20px;
  background: url(../img/sp_line_mask.png) 0 0 no-repeat;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-wrapper-sp .line-item:before, .schedule-calendar-sp .schedule-calendar-sp-inner .events-wrapper-sp .line-item:after {
  display: block;
  content: '';
  width: 20px;
  height: 20px;
  position: absolute;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  left: 0;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-wrapper-sp .line-item:before {
  top: 0;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-wrapper-sp .line-item:after {
  bottom: 0;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-wrapper-sp .line-item .inner {
  width: 20px;
  line-height: 1;
  background-color: #fff;
  vertical-align: middle;
  padding-right: 4px;
  padding-top: 15px;
  position: relative;
  overflow-x: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  margin-right: 3px;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-wrapper-sp .line-item .inner .icon-round {
  top: 3px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  font-size: 14px;
  padding-bottom: 5px;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-special-sp, .schedule-calendar-sp .schedule-calendar-sp-inner .events-public-sp, .schedule-calendar-sp .schedule-calendar-sp-inner .events-other-sp {
  font-size: 11px;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-special-sp .line-item:before {
  background-image: url(../img/sp_line_sp_s.png);
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-special-sp .line-item:after {
  background-image: url(../img/sp_line_sp_e.png);
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-special-sp .line-item .inner {
  border-right: 2px solid #69b6a9;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-special-sp .line-item .inner .icon-round {
  color: #69b6a9;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-public-sp .line-item:first-child {
  margin-left: 10px;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-public-sp .line-item:before {
  background-image: url(../img/sp_line_pb_s.png);
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-public-sp .line-item:after {
  background-image: url(../img/sp_line_pb_e.png);
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-public-sp .line-item .inner {
  border-right: 2px solid #92a142;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-public-sp .line-item .inner .icon-round {
  color: #92a142;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-other-sp .line-item:first-child {
  margin-left: 10px;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-other-sp .line-item:before {
  background-image: url(../img/sp_line_other_s.png);
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-other-sp .line-item:after {
  background-image: url(../img/sp_line_other_e.png);
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-other-sp .line-item .inner {
  border-right: 2px solid #9e9e9e;
}
.schedule-calendar-sp .schedule-calendar-sp-inner .events-other-sp .line-item .inner .icon-round {
  color: #9e9e9e;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes scrlFlashing {
  0% {
    opacity: .6;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: .6;
  }
}
@keyframes scrlFlashing {
  0% {
    opacity: .6;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: .6;
  }
}
@media screen and (max-width: 480px) {
  .schedule-calendar {
    display: none;
  }

  .schedule-calendar-sp {
    display: block;
  }
}
/* 同じ項目を非表示　2/19矢野 */
/*body > div.containar > div.contents > div.event-panels > div > div.panels-left > div.panel.event-info-panel > section > ul > li:nth-child(3){
	display: none;
}
body > div.containar > div.contents > div.event-panels > div > div.panels-left > div.panel.event-info-panel > section > ul > li:nth-child(4){
	display: none;
}*/
